Webhooks
Show daily delivery attempt metrics for a webhook endpoint
Per-day counts of delivery attempts for the endpoint over the last 30 days, bucketed by HTTP response-code class. Administrator access only.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Webhook endpoint UUID.
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/webhook/endpoints/497f6eca-6276-4993-bfeb-53cbbbba6f08/metrics/attempts"{ "data": [ { "date": "2019-08-24", "code_2xx": 0, "code_3xx": 0, "code_4xx": 0, "code_5xx": 0, "failed_other": 0, "total": 0 } ]}{ "errors": [ { "status": 0, "title": "string", "source": { "pointer": "string", "parameter": "string" }, "meta": { "error": "string", "field": "string" } } ]}{ "errors": [ { "status": 0, "title": "string", "source": { "pointer": "string", "parameter": "string" }, "meta": { "error": "string", "field": "string" } } ]}